<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffbdbdefbcacce62dcbab2ff7b9508d3">
  <dict>
    <!--2024-05-31 14:58:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
